Modify

Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#19160 closed defect (fixed)

ltq-vdsl-fw FW Version 1.20 is not available 1.21 is

Reported by: stefan_grau@… Owned by: developers
Priority: high Milestone: Barrier Breaker 14.07
Component: packages Version: Barrier Breaker 14.07
Keywords: vdsl lantiq Cc:

Description

openwrt/package/kernel/lantiq/ltq-vdsl-fw/src/vdsl_fw_install.sh or vdsl_fw_install.sh needs to be updated with new Filename and MD5

FW="/tmp/Firmware_Speedport_W921V_1.21.000.bin"
URL="http://hilfe.telekom.de/dlp/eki/downloads/Speedport/Speedport%20W%20921V/Firmware_Speedport_W921V_1.21.000.bin"
MD5_FW="0a099d08dbf091c74d685b532cbb1390"

Version 1.20 was taken from the Server because of Chipset connection problems on W921V.
See https://forum.openwrt.org/viewtopic.php?id=42380&p=4 for discussion.

Attachments (1)

vdsl_fw_install.sh (1.4 KB) - added by stefan_grau@… 3 years ago.
fixed for FW V1.21

Download all attachments as: .zip

Change History (3)

Changed 3 years ago by stefan_grau@…

fixed for FW V1.21

comment:1 Changed 3 years ago by nbd

  • Resolution set to fixed
  • Status changed from new to closed

fixed in r44767

comment:2 Changed 3 years ago by stefan_grau@…

Great you also changed it in w921v_fw_cutter, did not see that the file name was in there too, would just add this now after a test run.

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.